/* Encorp Pacific (Canada) 2024 Site Design - Registered Brands (BREG Lookup) Page CSS */
/* Last Updated: 2024.09.30 ET */

@import url('encp_boilerplate.css?rev=2024.09.30');

ul.tabbar > li:not(:first-child) > a,
ul.tabbar > li:not(:first-child) > a:visited {
	padding: 0.5em !important;
}

table.grid td:last-child {
	text-align: center;
}

div.searchfield {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 1em 0.5em 0;
}

div.searchfield > label {
	display: block;
	margin-bottom: 0.25em;
}

@media (max-width: 960px) {

	table.grid th:first-child,
	table.grid td:first-child {
		display: none;
	}

}